{
  "display": {
    "icon": {
      "id": "minecraft:stone_pickaxe"
    },
    "title": {"translate":"adv.anyjob.title"},
    "description": {"translate":"adv.anyjob.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/newhorizons",
  "criteria": {
    "1": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "fermer"
        }
      }
    },
    "2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "musor"
        }
      }
    },
    "3": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "povar"
        }
      }
    },
    "4": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "ribak"
        }
      }
    },
    "5": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "seller"
        }
      }
    },
    "6": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "stroitel"
        }
      }
    }
  },
  "requirements": [
    [
      "1",
      "2",
      "3",
      "4",
      "5",
      "6"
    ]
  ]
}
